.ac_results {
	width: 350px;
	padding: 0;
	border: 1px #0089d0 solid;
	margin: 4px 0 0 6px;
	overflow: hidden;
	background-color: #fff;
	z-index: 100;
}
.ac_results ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-position: outside;
	list-style: none;
}
.ac_results iframe {
	position: absolute;
	top: 0;
	left: 0;
	display: none;/*sorry for IE5*/
	display/**/: block;/*sorry for IE5*/
	filter: mask();
	width: 3000px;
	height: 3000px;
	z-index: -1;
}
.ac_results li {
	display: block;
	width: 100%;
	padding: 2px 5px;
	font-size: 12px;
	overflow: hidden;
	text-align: left;
	margin: 0;
	cursor: pointer;
}
.ac_loading {
	background: window url(../../images/indicator.gif) right center no-repeat;
}
.ac_over {
	color: #fff;
	background-color: #0089d0;
}
